Change default dataproc version to 2.0 for new/upgraded pipelines

Description

This would bring us spark 3 default

Release Notes

None

Activity

Show:
Vitalii Tymchyshyn
April 16, 2021, 10:22 PM

Fixed
Your pinned fields
Click on the next to a field label to start pinning.

Assignee

Vitalii Tymchyshyn

Reporter

Vitalii Tymchyshyn